Loading...
Searching...
No Matches
async_client.py File Reference
Python client bindings

Asynchronous python bindings for the lircd socket interface. More...

Go to the source code of this file.

## Classes

class | lirc.async_client.AsyncConnection
| Asynchronous read interface on top of an AbstractConnection. More...

## Detailed Description

Asynchronous python bindings for the lircd socket interface.

Author
  Alec Leamas

Asynchronour python bindings for a subset of the lirc_client.h interface.

Definition in file async_client.py.